<DialogueContext.PU_GENHPTCHAT01_F_LBG_Chat_Response_AboutDiagnosis_Pos_IG_002_ThatsReallyA __id="276b145b-2899-454f-8641-216c17562870" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genhptchat01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENHPTCHAT01_F_LBG_Chat_Response_AboutDiagnosis_Pos_IG_002_ThatsReallyA" speaker="ca9e4d54-f694-4a43-8952-bca77fd73d02" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENHPTCHAT01_F_LBG_Chat_Response_AboutDiagnosis_Pos_IG_002_ThatsReallyA" />
  <contents />
  <tags />
</DialogueContext.PU_GENHPTCHAT01_F_LBG_Chat_Response_AboutDiagnosis_Pos_IG_002_ThatsReallyA>